<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetServerConstants](./bitburner.hacknetserverconstants.md) &gt; [UpgradeCoreMult](./bitburner.hacknetserverconstants.upgradecoremult.md)

## HacknetServerConstants.UpgradeCoreMult property

Multiplier to increase cores

**Signature:**

```typescript
UpgradeCoreMult: number;
```
